DefineAllow("unit-advwarrior","AFFFFFFFFFFFFFFF")
DefineAllow("unit-helicopter","AFFFFFFFFFFFFFFF")
DefineAllow("unit-grenadier","AAFFFFFFFFFFFFFF")
DefineAllow("unit-butterfly","AAFFFFFFFFFFFFFF")
DefineAllow("unit-beetle","AAFFFFFFFFFFFFFF")
DefineAllow("unit-axe-ant","AFFFFFFFFFFFFFFF")
DefineAllow("unit-acid-ant","AFFFFFFFFFFFFFFF")
DefineAllow("unit-medic-house","FAFFFFFFFFFFFFFF")
DefineAllow("unit-missile-house","FAFFFFFFFFFFFFFF")
DefineAllow("unit-sniper","FAFFFFFFFFFFFFFF")
DefineAllow("unit-tunnel","FAFFFFFFFFFFFFFF")
